Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: [email-masked]
Date: Wed, 29 Aug 2001 19:32:40 EDT

In a message dated 8/29/2001 12:41:01 PM Central Daylight Time, 
[email-masked] writes:

> > I never use {jei} because I find {du'u xukau} perfectly
> > satisfactory.
> 
> 
> 
> If they are equivalent (I'd like to see somebody argue that they are not!)
> why not use jei as it's shorter?
> 

Since we sem to be unclear about what {du'u xukau} means (a thread that 
petered out when {ce'u} warmed up), and it is also fairly clear that the 
meaning of {jei} is not settled, it seems premature to say they mean the same 
thing (unless the point is that we're confused about both of them).